List Meetings
curl --request GET \
--url https://public-api.frictio.ai/v1/meetings \
--header 'X-Api-Key: <api-key>' \
--header 'X-Workspace-Id: <x-workspace-id>'import requests
url = "https://public-api.frictio.ai/v1/meetings"
headers = {
"X-Workspace-Id": "<x-workspace-id>",
"X-Api-Key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Workspace-Id': '<x-workspace-id>', 'X-Api-Key': '<api-key>'}
};
fetch('https://public-api.frictio.ai/v1/meetings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"meeting_id": "a1b2c3d4-...",
"frictio_meeting_url": "https://app.frictio.ai/ws/e1f2a3b4-.../meetings/1234567890",
"workspace_id": "e1f2a3b4-...",
"title": "PoC実装レビュー - UI & 認証対応",
"platform": "Zoom",
"start_time": "2026-06-05T10:00:00.000Z",
"end_time": "2026-06-05T10:30:00.000Z",
"recording_duration": 1800,
"base_type": "MEETING",
"recording_source": "REALTIME_BOT_RECORDING",
"overview_status": "COMPLETED",
"crm_type": "HUBSPOT",
"meeting_type_name": "商談",
"transcript_config": {
"languages": [
"ja",
"en"
]
},
"meeting_owner": {
"name": "大橋 勇輔",
"email": "sample@syslea.io",
"teams": [
{
"team_id": "b2c3d4e5-...",
"name": "営業チーム"
}
]
},
"attendees": [
{
"attendee_user_name": "大橋 勇輔",
"attendee_user_email": "sample@syslea.io",
"is_workspace_member": true,
"is_internal": true,
"teams": [
{
"team_id": "b2c3d4e5-...",
"name": "営業チーム"
}
],
"contact_id": "a1b2c3d4-..."
}
],
"crm_integrations": [
{
"record_id": "12345678901",
"record_name": "株式会社シスリー",
"record_url": "https://app.hubspot.com/contacts/12345678901",
"record_object_type": "contact"
}
],
"related_objects": [
{
"display_name": "大橋 勇輔",
"object_id": "a1b2c3d4-...",
"object_type": "contact",
"fields": {
"company_ids": [
"c1d2e3f4-..."
],
"is_internal": false
},
"sync_crm_object": {
"record_id": "12345678901",
"record_name": "株式会社シスリー",
"record_url": "https://app.hubspot.com/contacts/12345678901",
"record_object_type": "contact"
}
}
]
}
],
"pagination": {
"next_cursor": "eyJpZCI6MTIzfQ=="
}
}{
"statusCode": 401,
"message": "Invalid API key",
"error": "Unauthorized"
}{
"statusCode": 403,
"message": "Forbidden"
}{
"statusCode": 429,
"message": "Too Many Requests"
}API Reference
List Meetings
実施済みのミーティングを一覧で取得します。
デフォルトでは開始時間の降順(新しい順)で返却されます。
全体公開のミーティングが対象です。
返却対象は status が COMPLETED かつ visibility_scope が WORKSPACE_ONLY(全体公開)のミーティングのみです。
visibility_scope が ATTENDEES_ONLY(参加者限定)のミーティングはクエリパラメータによらず返却されません。
サマリーやアクションアイテムの生成状態は overview_status で確認できます。
GET
/
v1
/
meetings
List Meetings
Authorizations
Headers
ワークスペースID
Query Parameters
取得範囲の開始日時(以上)。ISO 8601 形式で指定してください。 toと組み合わせて期間指定が可能です。 例: from=2026-02-01T00:00:00.000Z & to=2026-03-01T00:00:00.000Z → 2月中に開始されたミーティング
取得範囲の終了日時(未満)。ISO 8601 形式で指定してください。
ミーティング種別でフィルタ
Available options:
MEETING, CALL 参加者のContact IDでフィルタ(カンマ区切りで複数指定可、OR条件)
参加者が所属するTeam IDでフィルタ(カンマ区切りで複数指定可、OR条件)
CRM更新履歴の有無でフィルタします。 true の場合は CRM 更新履歴を持つミーティングのみ、false の場合は CRM 更新履歴を持たないミーティングのみ返します。
取得件数の上限(1〜50、デフォルト30)
Required range:
1 <= x <= 50ページネーションカーソル。レスポンスの next_cursor を指定してください。
⌘I